.contact_disabled {
    padding: 0 11px 4px;
    font-size: 80%;
    font-weight: bold;
}

.spot-map {
    margin: 8px;
    text-align: center;
    background: #E1E1E1;
}
.spot-map .mapbox {
    overflow: hidden;
}
.spot-map div iframe {
    min-width: 95%;
    height: 323px;
    padding:10px;
}

.spot-map .spotmore {
    display:none;
    margin-top:none;
}

.spot-map .more_spot {
    padding-bottom:10px;
    margin: 5px 10px;
    text-align: left;
    overflow: hidden;
}
.spot-map .more_spot .theme {
    color: #333;
}
.spot-map .more_spot .theme,
.spot-map .more_spot .acrdion {
    padding: 6px 5px 6px 10px;
    border: solid 1px #E1E1E1;
    background: #fff;
}

.spot-map .more_spot .acrdion p{
    position:relative;
}

.spot-map .more_spot .acrdion p:after {
    background: transparent url('/images/ico_sprite.png') no-repeat 0 -1005px;
    -webkit-background-size: 52px 1465px;
    -moz-background-size: 52px 1465px;
    -o-background-size: 52px 1465px;
    background-size: 52px 1465px;
    content: "";
    margin-top: -8px;
    display: block;
    height: 24px;
    position: absolute;
    right: 10px;
    top: 45%;
    width: 20px;
}

.spot-map .more_spot .acrdion p.active{
    padding-bottom: 7px;
    margin-bottom: 5px;
}

.spot-map .more_spot .acrdion p.active:after {
    background: transparent url('/images/ico_sprite.png') no-repeat 0 -1048px;
    -webkit-background-size: 52px 1465px;
    -moz-background-size: 52px 1465px;
    -o-background-size: 52px 1465px;
    background-size: 52px 1465px;
    content: "";
    margin-top: -13px;
    display: block;
    height: 24px;
    position: absolute;
    right: 10px;
    top: 45%;
    width: 20px;
}

.spot-map .acrdion ul {
    display: none;
}
.spot-map .acrdion ul li{
    color: gray;
    font-size: 13px;
    border-top: 1px solid #E1E1E1;
}

.spot-map .searchbtn {
    width: 117px;
    height: 20px;
    margin: 8px auto;
    padding: 10px;
    text-align: center;
    background: #fff;
    border: solid 1px #ccc;
    border-radius: 5px;
    box-shadow: 1px 1px 2px #CCCCCC;
}
.spot-map .listview_inner{
    padding: 8px 5px;
}
.spot-map .listview_inner:after{
    top: 5%;
}

.spot-list .listview_inner{
    padding: 8px 5px;
}

.spot-list .listview_inner .listview_text h3 {
    margin-bottom: 7px;
    padding-left: 15px;
    font-size:13px;
    font-weight:bold;
    position: relative;
}

.spot-list .listview_text h3 .pin {
    position: absolute;
    top: -3px;
    left: 0;
}
.spot-list .listview_text h3 .pin img {
    width: 12px;
}

.spot-list .bknmore{
    display:none;
    margin-top:none;
}

.spot-list .listview li {
    border-left: none;
    border-right: none;
}
.spot-list .listview_inner .imagebox{
    margin-left: 8px;
}
.spot-list .listview_inner .imagebox .bknimage {
    width: 90px;
    height: 62px;
}

.spot-list .listview_text p{
    margin-top:2px;
}


.spot-list .listview_inner .listview_text{
    padding-left: 8px;
    color:#2b2b2b;
    line-height: 15px;
    width: 100%;
}
.spot-list .listview_text .remarks {
    margin-top: 7px;
    color:inherit;
    font-size: 10px;
    line-height: 13px;
}
.spot-list .listview_inner .spot_comment {
    margin: 5px auto 0;
    width:90%;
    padding: 8px;
    font-size: 10px;
    font-weight: normal;
    text-align: left;
    line-height: 1.4;
    background: #E1E1E1;
    border-radius: 3px;
    clear: both;
}

.listview_text .price .num{
    font-size:18px;
    font-weight:bold;
}
.listview_text .price .yen{
    font-size:13px;
}

.listview_text .price .kanri{
    font-weight:normal;
}

.spot-list .listview_inner:after{
    background:none;
}

.container .more-look {
    padding: 10px;
}